CREATE TABLE HRSA_SALARY_ITEM_HIDE (
  ID                                NUMBER(38,0)     NOT NULL,
  SALARY_SOB_ID           NUMBER(38,0)     NOT NULL,
  SALARY_ITEM_ID          NUMBER(38,0)     NOT NULL,
  IS_GROUP                    NUMBER             NOT NULL,
  ITEM_HIDE                  NUMBER(38,0)      DEFAULT 0,
  CREATOR                    NUMBER(38,0)       NOT NULL,
  DELETE_TYPE              NUMBER               DEFAULT 0    NOT NULL,
  TENANT_KEY              VARCHAR2(255 BYTE)            NOT NULL,
  CREATE_TIME              DATE                     DEFAULT sysdate NOT NULL,
  UPDATE_TIME            DATE                      DEFAULT sysdate
)
/
ALTER TABLE HRSA_SALARY_ITEM_HIDE ADD CONSTRAINT SYS_C0024450 PRIMARY KEY ("ID")
/